Mailinglist Archive: opensuse (3618 mails)

< Previous Next >
Re: [opensuse] Firefox Cant Open this Site
  • From: Felix Miata <mrmazda@xxxxxx>
  • Date: Tue, 27 Jan 2009 05:01:57 -0500
  • Message-id: <497EDB95.2010503@xxxxxx>
On 2009/01/27 19:13 (GMT+0530) kernel.2k5 composed:

i even tried installing same its asking for JRE and Now even after
installing when i browse this Link

http://bobibanking.com/

Corporate User , Click it , then its again giving me error that cant
show me page as required Plugin is not installed .

Any Comment or links which can give me exact way to find solutions to
this Problem.

_____My Browser Specs :

_____Mozilla Firefox 2.0.0.19

______64bit Linux OS

I see you asked the same question on the Mandriva Expert list. What is "Linux
OS"? Why aren't you using Firefox 3.0.5? The newest Firefox 2 release is
2.0.0.20, and that will be the last in the series.
--
"Train a child in the way he should go, and when he
is old he will not turn from it." Proverbs 22:6 NIV

Team OS/2 ** Reg. Linux User #211409

Felix Miata *** http://fm.no-ip.com/
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References